/**
 * @author Bilal Cinarli
 * @copyright 2008
 * @company Icon Perception Management Co.
 * @contact contact@icon-pm.com
 * @web www.icon-pm.com
 * @project www.icon-pm.com
 **/
 
 /*  ------------------- Global Settings  ------------------- */
	html, body { border:0; height: 100%; margin:0; padding:0; }
	body { background: #676767 url(../img/body.png) top center repeat-x; font:10px/1.25 Trebuchet Ms; }

	.clear { clear:both; }
	.clearfix:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
	.clearfix { display: inline-block; }
	/*IE-mac \ */
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* IE-mac */
	.border { border: 1px solid; }
	.hide { display: none; }
/*  ------------------- Global Settings  ------------------- */

/* ------------------- Common Styles ------------------- */
 	h1, h2, h3, h4, h5, h6 { font-weight:normal; margin:0; padding:0; }

	p, ul, ol { margin:0; padding:0; }

	ul, ol { list-style:none; margin: 0; padding: 0; }

	blockquote { margin:22px 40px; padding:0; }

	small { font-size:0.85em; }

	img { border:0; }

	sup { bottom:0.3em; position:relative; vertical-align:baseline; }

	sub { bottom:-0.2em; position:relative; vertical-align:baseline; }

	acronym, abbr { border-bottom:1px dashed; cursor:help; letter-spacing:1px; }

/* ------------------- Link Styles ------------------- */
    a, a:visited { outline: none; text-decoration:none; }
/* ------------------- Common Styles ------------------- */
 
/*  ------------------- Page Skeleton  ------------------- */
	#wrapper { background: url(../img/wrapper.html) center repeat-y; position: relative; }

		#header { background: url(../img/header.png) top repeat-x; height: 99px; z-index: 102; }
		#header.home { height: 76px; }

        #navigation { display: inline; float: right; margin-right: 120px; position: relative; z-index: 100; }
        	
	    	#menuBackground { background: url(../img/menu_background.png) top right no-repeat; height: 99px; position: absolute; top: 0; width: 930px; z-index: 98; }
	    	.home #menuBackground { height: 76px; }
	    	#menuFiller { background: url(../img/header.png) top repeat-x; height: 76px; position: absolute; top: 0; left: 0; width: 497px; z-index: 99; }		#content { color: #b5b5b5; z-index: 102; }

	#footer { background: url(../img/footer.png) top repeat-x; }
	
	    #header, #content, #footer, #wrapper { margin: 0 auto; position: relative; width: 930px; }
/* ------------------- Page Skeleton ------------------- */

/* ------------------- Header ------------------- */
	#logo { display: block; left: 20px; position: absolute; z-index: 101; }
	#onsale { display: block; height: 76px; position: absolute; right: 0; width: 120px; z-index: 100; }
/* ------------------- Header ------------------- */

/* ------------------- Navigation ------------------- */
/* ------------------- Main Menu ------------------- */
	#navigation li { background: url(../img/menu_bg.png) top right no-repeat; color: #fff; display: inline; float: left; font: bold 13px/76px Tahoma, sans-serif; height: 76px; text-align: center; width: auto; }
	#navigation li.last { background: url(../img/header.png) top repeat-x; }
		#navigation li a, #navigation li span { color: #fff; cursor: pointer; display: block; float: left; padding: 0 10px; white-space: nowrap; }
		#navigation li:hover, #navigation li.hover, #navigation li.activeNav { background: url(../img/menu_background.png) top right no-repeat; }


		/* 2. level */
		#navigation ul { display: none; height: 24px; position: absolute; right: 0; text-align: center; top: 76px; z-index: 102; }
		#navigation ul a { display: inline; float: none; }
		#navigation li.activeNav ul { display: block; }
			#navigation li li, #navigation li li.last, #navigation li li.activeNav, #navigation li li.hover, #navigation li.hover li.hover { background: none; line-height: 24px; width: auto; }
			#navigation li li a { color: #acacac; }
			#navigation li li a:hover, #navigation ul li.activeNav a  { background: none; color: #fff; }
/* ------------------- Main Menu ------------------- */
/* ------------------- Sidemenu Menu ------------------- */
	#sidebar ul { margin: 15px 0 0 20px; }
		#sidebar ul ul { display: none; margin: 0 0 10px 0; }
	#sidebar li { color: #a1a1a1; font-size: 12px; font-weight: bold; }
		#sidebar li a { color: #777; }
		#sidebar li span { cursor: pointer; }
		#sidebar li a:hover, #sidebar li.activeNav a, #sidebar li.activeNav li.activeNav a, #sidebar li.activeNav span { color: #fff; }
		#sidebar li li { background: url(../img/bullet.gif) left center no-repeat; }
		#sidebar li li a, #sidebar li.activeNav li a { color: #b8b8b8; font-size: 11px; font-weight: normal; padding-left: 5px; }
		#sidebar li li a:hover { color: #fff; }
/* ------------------- Sidemenu Menu ------------------- */
/* ------------------- Navigation ------------------- */

/* ------------------- Content ------------------- */
/* ------------------- Common ------------------- */
	h2 { font: 18px Trebuchet Ms; }
	h2.title { font: 18px Trebuchet Ms; margin-bottom: 10px; }
	h2.hideTitle span, h1.hideTitle span { display: none; }
	h2.hideTitle { margin-bottom: 0; }
	
	h3 { font: 14px Trebuchet Ms; }
	
	hr { border: none; border-top: 1px solid #999; height: 1px; }
/* ------------------- Common ------------------- */
/* ------------------- Pages ------------------- */
	#page, #homepage { background: #222; position: relative; }
	#homepage { height: 446px; }
	#page { height: 427px; padding: 0; }
	#page { font: 12px/18px Trebuchet Ms; }
	
	#gMap { border: none; height: 412px; width: 678px; }
	#kariyer { border: none; height: 412px; width: 670px; }

	#sidebar, #main { height: 427px; overflow: hidden; position: absolute; }
	#sidebar { width: 250px; }
	#main { left: 262px; width: 678px; }

	#pageText { height: 427px; margin: 15px 10px 0 0; }
	#pageText p { margin-bottom: 10px; }
	#pageText a { color: #b5b5b5; text-decoration: underline; }
	#pageText a:hover { color: #fff; }
	#pageText ul, #pageText ol { margin: 10px 10px 10px 20px; }
	#pageText ul li { list-style: disc inside; }
	#pageText ol li { list-style: decimal inside; }
	
	#text, #side { display: inline; float: left; position: relative; }
	#text { width: 387px; }
	#side { background: url(../img/side.png) top left no-repeat; color: #fff; height: auto !important; height: 381px; min-height: 381px; line-height: 16px; margin-left: 10px; padding: 10px; width: 236px; }
	
/* ------------------- Search ------------------- */
	#search-info { margin: 0 0 10px 0; }
		#search-info a {  }

	.search-result { margin: 0px 10px 10px 0; }
	.search-result a { color:#fff; font: 16px Verdana; }
	.search-result .summary {  }
	.search-result .summary strong { color: #777; }
	.search-result .link { color: #666; }
	
	.search-pagination { margin-bottom: 20px; text-align: center; width: 100%; }
	.search-pagination ol li { display: inline; font: bold 11px Verdana; }
	.search-pagination ol li a { color:#999; }
/* ------------------- Search ------------------- */

/* ------------------- Slider ------------------- */
	#slider { height: 446px; position: relative; width: 930px; }
	    #slider h3 { background: url(../img/slide_title.png) top left no-repeat; bottom: 0; color: #9ca5af; font: 35px/61px "Myriad Pro", Tahoma, sans-serif; height: 61px; position: absolute; text-indent: 20px; width: 247px; z-index: 110; }
	    #slides { height: 417px; overflow: hidden; position: absolute; width: 930px; z-index: 50; }
			.slide { background: url(../img/loading.gif) center no-repeat;  height: 417px; position: absolute; width: 930px; z-index: 97; }
				.slide img { position: absolute;z-index: 98; }
			    .slide .desc { background: url(../img/slide_desc.png) top left no-repeat; bottom: -73px; height: 53px; padding: 0 0 0 230px; position: absolute; right: 0; width: 700px; z-index: 110; }
				    .slide .desc span { color: #000000; display: block; font: 20px Trebuchet Ms; position: relative; text-align: center; top: 15px; width: 500px; }
				    .slide .desc a { left: 755px; position: absolute; top: 18px; }
				    .slide .desc a img { margin-left: -100px; }
				    .slide .ie6 { left: 0; z-index: 100; position: absolute; top: 360px;}

	    #slide_nav { background: url(../img/slide_nav_menu.png) top right no-repeat; bottom: 0; height: 31px; left: 247px; overflow: hidden; position: absolute; width: 683px; z-index: 106; }
	        #slide_nav li { color: #999; cursor: pointer; display: inline; float: left; font: 14px/30px Arial; text-align: center; position: relative; width: 110px; z-index: 9999; }
	        #slide_nav li.current { color: #fff; font: 16px/30px Arial; padding-top: 2px; }
	        #slide_nav li span { cursor: pointer; }
	        
	        div.slide_nav { bottom: 0; position: absolute; z-index: 105; }
/* ------------------- Slider ------------------- */

/* ------------------- News ------------------- */
	#pageText .news-summary { border-bottom: 1px solid #878787; margin: 0 10px 10px 0; padding: 0 0 5px 0; }
		.news-summary h4.title { color:#b5b5b5; font: bold 16px Trebuchet Ms; }
		.news-summary span.details, #pageText span.back { display: block; float: right; }
		.news-summary span.date { display: block; margin-bottom: 10px; }
		
		.backlink { margin: 20px 0px; border: 1px transparent; text-align: left;}
			.backlink a{ border: none;}

/* ------------------- Pagination ------------------- */
	.pagination { float: right; font: 1em Trebuchet Ms; margin-bottom: 10px; }
 		.pagination .exp { float: left; margin: 2px 5px 0px 0px;}

	.pages { float: left;}
		.pagination ol { list-style: none; margin: 0; padding: 0; }
			.pagination ol li { float: left; list-style: none; padding: 0; }
				.pagination ol li a, .pagination ol li.currentpage span { background-color: #111; color: #fff; border: 1px solid; display: block; padding: 0px 4px; margin: 0 2px; float: left; }
				.pagination ol li span { background-color: #111; color: #000; border: 1px solid; display: block; padding: 0px 4px; margin: 0 2px; float: left; }
				.pagination ol li a:hover, .pagination ol li.currentpage span { background-color: #999; border: 1px solid #fff; color: #111; font-weight: bold; }
/* ------------------- Pagination ------------------- */
/* ------------------- News ------------------- */

/* ------------------- Project List ------------------- */
	#projectList { border-collapse: collapse; width: 655px;  }
		#projectList th { color: #999; font: bold 10px Trebuchet Ms, sans-serif; height: 30px; padding-left:10px; text-align: left; vertical-align: middle; }
			#projectList th.start, #projectList th.end, #projectList td.building, #projectList td.area { text-align: center; }

		#projectList th.header { background: url(../img/sort.png) 0 0 no-repeat; }
    	#projectList th.headerSortUp { background: url(../img/sort.png) 0 -30px no-repeat; }
    	#projectList th.headerSortDown { background: url(../img/sort.png) 0 -60px no-repeat; }
		
		#projectList tbody td { font-size: 11px; padding: 5px 5px 5px 2px; vertical-align: top; }
		#projectList tr.even { background: #292929; }
		#projectList td.name a { color: #999; }
		#projectList td.name a:hover { color: #ddd; }
		#projectList .area { width: 50px; }
		#projectList td.start, #projectList td.end, #projectList td.building, #projectList td.area { text-align: center; white-space: nowrap; }
		#projectList .price { width: 75px; display:none; }
/* ------------------- Work List ------------------- */

/* ------------------- Project Details ------------------- */
	#projectMain { height: 427px; left: 262px; position: absolute; width: 667px; }
	#projectDetails { margin-left: 65px; }
	    #projectInfo { background: #222; height: 413px; left: 25px; padding-top: 15px; position: absolute; width: 642px; z-index: 999; }
	    #projectInfo #text { height: 427px; width: 387px; }
	    #projectInfo #side { background: url(../img/info_side.png) top left no-repeat; width: 220px; }
	    #projectInfo #side h3 { color: #a7a7a7; font-size: 12px; }
	    #projectInfo #side span { display: block; margin-bottom: 10px; }

	    h2#projectTitle { background: url(../img/project_title_bg.png) top left repeat-x; color: #343232; font: 18px Trebuchet Ms, sans-serif; left: 25px; margin-top: 10px; padding: 5px 10px; position: absolute; white-space: nowrap; z-index: 99; }
	    
	    #projectGallery { height: 428px; left: 25px; position: absolute; overflow: hidden; top: 0; z-index: 98; }
	    
/* ------------------- Project Details ------------------- */

/* ------------------- Project Gallery ------------------- */
	#gallery { left: -10px; position: absolute; bottom: 0; }
	#gallery li { cursor: pointer; height: 23px; margin: 5px; width: 23px; }
	#gallery li a.gal img { border: 1px solid #010101; }
	#main_image { background: url(../img/loading.gif) center no-repeat; height: 427px; overflow: hidden; width: 642px;}
/* ------------------- Project Gallery ------------------- */

/* ------------------- LeftBanner ------------------- */
	.leftBanner { display: inline; float: left; height: auto !important; height: 400px; margin: 27px 10px 0 0; min-height: 400px; width: 254px; }
/* ------------------- LeftBanner ------------------- */

/* ------------------- Sitemap ------------------- */
	#sitemap { margin: 10px 10px 10px 15px;  }
		#sitemap h2.mapHead { background: url(../img/sky/titlea.html) left bottom no-repeat; color: #999; font: bold 14px Arial; margin-bottom: 20px; padding-bottom: 2px; }
		#sitemap h2.mapHead a { color:#999;  }
	    .mapElement { margin-bottom: 20px; }
	    .mapElement li { float: left; margin: 0 35px 10px 0; width: 240px; }
	    .mapElement li a { color:#345064; }
	    .mapElement li span { font-weight: bold; }
	    .mapElement li ul { margin: 2px 0 5px 10px; }
	    .mapElement li ul ul { display: none; }
	    .mapElement li li { float: none; margin: 0 0 2px; }
/* ------------------- Sitemap ------------------- */

/* ------------------- 404 ------------------- */
	.error_element { margin-left: 15px; }
	.error_element li { list-style: decimal inside; }
/* ------------------- 404 ------------------- */
/* ------------------- Pages ------------------- */

/* ------------------- Scroll Pane ------------------- */
	.jScrollPaneContainer { outline: none; overflow: hidden; position: relative; z-index: 1; }

	.jScrollPaneTrack { background: #222; cursor: pointer; height: 100%; position: absolute; right: 0; top: 0; }

	.jScrollPaneDrag { background: url(../img/drag.png) top left no-repeat; cursor: pointer; height: 57px; overflow: hidden; position: absolute; }

		.jScrollPaneDragTop { left: 0; overflow: hidden; position: absolute; top: 0; }

		.jScrollPaneDragBottom { bottom: 0; left: 0; overflow: hidden; position: absolute; }
	
			a.jScrollArrowUp { display: block; height: 9px; overflow: hidden; position: absolute; right: 0; text-indent: -2000px; top: 0; z-index: 1; }
			a.jScrollArrowUp:hover { }

			a.jScrollArrowDown { bottom: 0; display: block; height: 9px; overflow: hidden; position: absolute; right: 0; text-indent: -2000px; z-index: 1; }
   			a.jScrollArrowDown:hover { }

			a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover { }
/* ------------------- Scroll Pane ------------------- */

/* ------------------- Forms ------------------- */
/* ------------------- Common ------------------- */
	form { margin: 10px 10px 10px 15px; }
	fieldset { border: none; }
	legend { color: #000; font: bold 12px Arial; margin: 0 0 5px; padding: 0; }
	
	label { cursor: pointer; font-weight: bold; }
	label.inputlabel { display: block; float: left; }
	label.addlabel { font-weight: normal; }

	form li { margin-bottom: 10px; position: relative; }
	form .inputbox {  }
	form .input { display: inline; float: left; }
	form .button .submit { margin-left: 125px; }
	form .hide { display: none; }
	span.required { color: red; }

	.width01 { width: 25px; }
	.width02 { width: 50px; }
	.width03 { width: 75px; }
	.width04 { width: 100px; }
	.width05 { width: 125px; }
	.width06 { width: 150px; }
	.width07 { width: 200px; }
	.width08 { width: 250px; }
	.width09 { width: 300px; }
	.width10 { width: 400px; }
	.width00 { width: 98%; }
	.width33 { width: 33%; }
	
	.marginLeft07 { margin-left: 200px; }

/* ------------------- Search Form ------------------- */
	#search { margin: 2px 0 0; position: absolute; right: 5px; top: 0; }
	#search #q { background: url(../img/search.png) top right no-repeat; border: none; color: #aaa; font: 10px Tahoma; height: 19px; padding: 3px 2px 0 0; margin-left: 19px; width: 130px; }
	#search label { cursor: text; display: block; color: #aaa; font: 10px Tahoma; left: 20px; position: absolute; top: 3px; }
	#searchbtn { background: url(../img/search.png) top left no-repeat; border: none;  color: #fff; cursor: pointer; font: 10px Verdana; height: 19px; left: 0; padding-top: 19px; overflow: hidden; position: absolute; top: 0; width: 19px; }
/* ------------------- Search Form ------------------- */
/* ------------------- Forms ------------------- */
/* ------------------- Form Errors ------------------- */
/* form error display */
	.warn { color: orange; display: block; font-weight: bold; margin-bottom: 10px; }

	.result { color: #f90; font: 12px Arial; font-weight: bold; margin: 10px; text-align: center; }

	label.error{ color: red; display: block; font-style: italic; margin-left: 5px; width: auto; }
/* ------------------- Form Errors ------------------- */
/* ------------------- Content ------------------- */

/* ------------------- Footer ------------------- */
	#langs { display: inline; float: right; margin-right: 160px; }
	#footerNav { display: inline; float: right; }
	    #footerNav li, #langs li { display: inline; float: left; font: 9px/25px Tahoma; margin: 0 10px; }
	    #footerNav a { color: #999; }
	    #langs a { color: #eee; }
	    #footerNav a:hover, #langs a:hover { color: #fff; }

	#copyright { color: #a7a7a7; display: block; font: 10px Tahoma; left: 20px; position: absolute; text-align: left; top: 28px; }
	#icon { background: url(../img/icon.png) top left no-repeat; display: block; height: 0; padding-top: 9px; overflow: hidden; position: absolute; text-align: center; right: 5px; top: 28px; width: 32px; }
/* ------------------- Footer ------------------- */
.aurun{
	padding: 5px;
	border: 1px solid #444;
	margin-right: 5px;
	float: left;
	width: 640px;
	margin-bottom: 10px;
}
.aurun img{
	float: left;
	margin-right: 10px;
}
.prober{
	width: 610px;
	float: left;
}
.progit{
	width: 30px;
	height: 131px;
	background:transparent url(../img/proje-git.jpg);
	display: block;
	float: right;
}
.resims{
	float: left;
	width: 140px;
	padding: 5px;
	border: 1px solid #333;
	margin-top:10px;
	margin-right: 10px;
}
.resims img{
	width: 140px;
	height: 100px;
}
iframe{
	pointer-events:none;
	width: 99% !important;
	border: 0 !important;
}
.insaat-menu{
	position:absolute;
	bottom:50px;
	left: 10px;
	z-index: 10;
}